/* Автообновление страници */
timeGo = 0;window.setTimeout('gotoTimer()', 1);
function gotoTimer() 
{
timeGo++;
	if(timeGo > 60) 
		{
		document.location = "./l2.php";
		return;
		}
document.getElementById('refrash_timer').innerHTML = 'Обновление через <b><font color="red">' + (61 - timeGo) + '</font></b> секунд.';
window.setTimeout('gotoTimer()', 1000);
}
